﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1000px; }
  .single-vehicle-wrap .action-wrap .vehicle-links li a {
    font-size: 14px; }
  a {
    color: #ED1C24;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .menu-icon {
    height: 20px; }
  .section1-wrapper {
    background-color: #fff;
    text-align: center; }
    .section1-wrapper .title {
      letter-spacing: 0.5px; }
  .no-matching-results {
    font-size: 20px;
    font-weight: 900;
    font-family: "Roboto", sans-serif;
    color: rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 2rem 0; }
  .home-btn {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    text-transform: none;
    color: white;
    display: inline-block;
    text-align: center;
    line-height: 48px;
    padding: 0 3rem;
    background: #ED1C24;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px; }
    .home-btn:hover, .home-btn:focus, .home-btn:active {
      background: #c61017;
      color: #fff; }
  a.button.custom {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.168px;
    color: white;
    margin-top: 12px;
    margin-bottom: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 1rem 2rem;
    display: inline-block; }
    a.button.custom:hover {
      background: #8e0b10; }
  #home-about h2, #contact-section h2 {
    font-size: 2.25rem;
    font-weight: 900;
    color: rgba(255, 255, 255, 0.87);
    line-height: 1;
    text-align: center;
    margin: 0;
    font-family: "Roboto", sans-serif;
    letter-spacing: -0.3px; }
    #home-about h2:after, #contact-section h2:after {
      position: relative;
      content: '';
      display: block;
      width: 44px;
      height: 3px;
      margin: 1rem auto;
      background: #ED1C24; }
  header {
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color: #000;
    font-family: "Roboto", sans-serif; }
    header .logo {
      padding-top: 1rem;
      padding-bottom: 1.5rem; }
    header .contact-info li, header .contact-info a {
      font-size: 15px;
      color: rgba(255, 255, 255, 0.87); }
    header .contact-info li {
      margin-bottom: 4px; }
    header .contact-info i {
      color: #ED1C24;
      display: inline-block;
      width: 30px;
      text-align: center;
      font-size: 20px;
      vertical-align: middle;
      position: relative;
      top: -1px; }
      header .contact-info i.ci-email-2 {
        font-size: 16px; }
    header .contact-info a {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      header .contact-info a:hover {
        color: #ED1C24; }
    header .contact-info b {
      margin-right: 4px;
      font-weight: 900;
      min-width: 1rem; }
  .slide-section {
    position: relative;
    background: #fff;
    overflow: hidden; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      height: 340px; }
      .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
        height: 340px; }
      .slide-section .slide-bg .slide1 {
        background: url(../../Userfiles/Image/main-banner.jpg) 0 50% no-repeat; }
  #featured-section {
    background: #ffffff;
    padding: 2.75rem 0 0;
    position: relative;
    font-family: "Roboto", sans-serif; }
    #featured-section .featured-vehicles {
      position: relative;
      z-index: 10; }
    #featured-section .cell-photo {
      border: none; }
    #featured-section .vehicle {
      padding: 0 1rem; }
    #featured-section .sp-footer {
      display: none; }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: none; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0; }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        text-align: center;
        font-weight: 600;
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-family: "Roboto", sans-serif; }
      #featured-section .vehicle-info h6 {
        font-size: 18px;
        color: #000;
        margin: 1rem 0 8px;
        line-height: 1; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        font-size: 18px;
        color: #ED1C24;
        padding-bottom: 1rem;
        font-weight: 500;
        font-family: "Roboto", sans-serif; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        display: none; }
    #featured-section .disclaimer {
      display: none; }
    #featured-section .fv-sp {
      text-align: center;
      margin-bottom: 1.375rem;
      color: #BCBCBC;
      font-family: "Roboto", sans-serif;
      font-size: 12px;
      letter-spacing: 0; }
      #featured-section .fv-sp:before {
        position: relative;
        content: '';
        display: block;
        width: 66px;
        height: 1px;
        margin: 0.5rem auto 1.375rem;
        background: #dcdcdc; }
  .keypoints {
    padding: 3.5rem 0;
    background: #000;
    text-align: center;
    font-size: 14px;
    font-family: "Roboto", sans-serif; }
    .keypoints h4 {
      line-height: 1.2;
      font-family: "Roboto", sans-serif;
      color: #FFFFFF;
      font-size: 24px;
      font-weight: bold;
      letter-spacing: -0.38px; }
    .keypoints p {
      font-family: "Roboto", sans-serif;
      color: rgba(255, 255, 255, 0.7);
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 26px;
      max-width: 400px;
      margin: 0 auto; }
    .keypoints a.bttn-more {
      font-size: 14px;
      color: #ED1C24; }
      .keypoints a.bttn-more:hover {
        color: #f04248; }
    .keypoints .readmore {
      max-height: 130px; }
    .keypoints .svg-icon {
      margin-top: 24px;
      margin-bottom: 12px; }
      .keypoints .svg-icon i {
        font-size: 72px;
        color: #ED1C24; }
  #home-about {
    padding: 3.5rem 0;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    background: #fff; }
    #home-about .readmore {
      max-height: 168px; }
    #home-about p {
      color: #000;
      line-height: 28.8px;
      margin-bottom: 8px;
      font-family: "Roboto", sans-serif; }
    #home-about .about-text {
      max-width: 400px;
      margin: 0 auto; }
    #home-about img {
      margin: 0 auto 2rem;
      display: block; }
    #home-about h2 {
      color: #000;
      font-family: "Roboto", sans-serif; }
  #contact-section {
    background: #000;
    padding: 3.5rem 0 24px;
    color: rgba(255, 255, 255, 0.87);
    font-weight: 400;
    font-family: "Roboto", sans-serif; }
    #contact-section ul {
      margin-bottom: 1.5rem;
      font-size: 1rem;
      text-align: center; }
      #contact-section ul li {
        line-height: 1.688;
        font-size: 15px;
        color: #fff; }
      #contact-section ul a {
        color: #fff;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #contact-section ul a:hover {
          color: #ED1C24; }
      #contact-section ul a.text-link {
        color: #ED1C24; }
        #contact-section ul a.text-link:hover {
          color: #f04248; }
    #contact-section h2 {
      color: #fff; }
    #contact-section .form-container {
      background: transparent;
      border: none;
      padding: 0; }
      #contact-section .form-container .form-fields {
        background: transparent;
        border: none;
        padding: 0; }
        #contact-section .form-container .form-fields .is-invalid-input {
          background: #ffe4e5;
          border: 1px solid #ce9696;
          color: #000; }
        #contact-section .form-container .form-fields .is-invalid-input + .form-error {
          display: block;
          background: #ec5840;
          color: #000;
          padding: 0.25rem 0.5rem;
          font-weight: 400;
          font-style: italic;
          margin-top: -0.75rem;
          -moz-border-radius-bottomleft: 4px;
          -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
          -moz-border-radius-bottomright: 4px;
          -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px; }
      #contact-section .form-container .required {
        font-size: 12px;
        margin-bottom: 14px;
        color: rgba(255, 255, 255, 0.5); }
      #contact-section .form-container small.error {
        margin-top: -14px;
        padding: .375rem 1rem;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px; }
      #contact-section .form-container textarea, #contact-section .form-container input {
        background-color: #1a1a1a;
        border: 2px solid #1a1a1a;
        color: rgba(255, 255, 255, 0.87);
        min-height: 52px;
        font-size: 15px;
        font-family: "Roboto", sans-serif;
        padding: 1rem;
        margin-bottom: 12px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0;
        -moz-box-shadow: 0;
        box-shadow: 0;
        font-weight: 400; }
        #contact-section .form-container textarea:focus, #contact-section .form-container input:focus {
          border: 2px solid #ED1C24;
          color: #fff;
          font-weight: 700;
          -webkit-box-shadow: 0 3px 15px -5px #888888;
          -moz-box-shadow: 0 3px 15px -5px #888888;
          box-shadow: 0 3px 15px -5px #888888; }
      #contact-section .form-container placeholder {
        color: rgba(255, 255, 255, 0.7); }
      #contact-section .form-container button, #contact-section .form-container .button {
        display: block;
        background-color: #ED1C24;
        color: rgba(255, 255, 255, 0.87);
        font-family: "Roboto", sans-serif;
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1.2px;
        font-weight: 700;
        margin-top: 4px;
        width: 100%;
        padding: 0;
        line-height: 32px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #contact-section .form-container button:hover, #contact-section .form-container .button:hover {
          /*background: $theme-dark;*/
          transform: scale(1.03);
          -webkit-box-shadow: 0 3px 15px -5px #888888;
          -moz-box-shadow: 0 3px 15px -5px #888888;
          box-shadow: 0 3px 15px -5px #888888; }
      #contact-section .form-container input:-webkit-autofill, #contact-section .form-container textarea:-webkit-autofill, #contact-section .form-container select:-webkit-autofill {
        background-color: #7392eb;
        color: #fff; }
      #contact-section .form-container .recaptcha-container {
        padding: 0; }
        #contact-section .form-container .recaptcha-container .g-recaptcha {
          padding: 1rem 0; }
  footer {
    border-bottom: 4px solid #ED1C24;
    background: #000;
    font-family: "Roboto", sans-serif; }
    footer .copyright {
      text-align: center;
      text-transform: uppercase;
      color: rgba(255, 255, 255, 0.7);
      font-size: 0.75rem;
      line-height: 1;
      padding: 1.5rem 0; }
      footer .copyright:before {
        position: relative;
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        margin: 0.5rem auto 24px;
        background: rgba(255, 255, 255, 0.2); }
      footer .copyright span {
        font-size: 1.125rem;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright a {
        color: rgba(255, 255, 255, 0.7);
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #fff; } }

/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright {
    text-align: center; }
    footer .copyright i {
      display: inline; } }

/* min-width 640px, 40.063em medium screens */
/* min-width 760px */
/* min-width 1024px, large screens */
@media only screen and (min-width: 40.063em) {
  .single-vehicle-wrap .vehicle-ftr .inner {
    max-width: 1000px; }
  nav.navigation {
    width: 100%;
    height: 60px;
    margin-top: 0;
    background: #000; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: #383839;
      border: none;
      max-width: 970px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 60px;
      -moz-border-radius-topleft: 4px;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px;
      -moz-border-radius-topright: 4px;
      -webkit-border-top-right-radius: 4px;
      border-top-right-radius: 4px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        padding-left: 24px;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 60px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Roboto", sans-serif;
          font-size: 14px;
          font-weight: bold;
          height: 60px;
          display: block;
          text-transform: uppercase;
          letter-spacing: 0;
          padding: 0 24px;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover, nav.navigation ul li a:hover .sub-arrow {
          color: #ED1C24; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a .sub-arrow {
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 3px 0 3px;
          border-color: #fff transparent transparent transparent;
          opacity: 0.9;
          display: inline-block;
          vertical-align: middle;
          position: relative;
          top: -1px;
          margin-left: 4px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        nav.navigation ul li.has-submenu a:hover .sub-arrow {
          border-color: #ED1C24 transparent transparent transparent; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding: 0.5rem 0;
          display: none;
          position: absolute;
          left: 0;
          top: 60px;
          background: #1f1f1f;
          text-align: left;
          z-index: 500;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            white-space: nowrap;
            padding: 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              font-weight: bold;
              color: #fff;
              opacity: 0.87;
              display: block;
              border: none !important;
              line-height: 1;
              padding: 0.75rem 3rem 0.75rem 1.5rem;
              height: auto;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative;
              font-size: 90%; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e935";
                font-family: "icons-custom";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: -0.25rem;
                position: absolute;
                font-size: 12px;
                line-height: 1.3;
                vertical-align: middle; }
            nav.navigation ul li.has-submenu ul li a:hover {
              opacity: 1;
              color: #ED1C24; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #ED1C24;
                margin-left: 1.425rem; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        background: #1f1f1f; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        background: #1f1f1f; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: none; }
      nav.navigation ul li.social {
        float: right;
        padding-right: 24px; }
        nav.navigation ul li.social a {
          font-size: 34px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
          nav.navigation ul li.social a:hover {
            opacity: 0.8; }
        nav.navigation ul li.social i {
          vertical-align: middle; }
  header {
    padding: 1.5rem 0;
    text-align: left; }
    header .flex-container {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      max-width: 970px;
      margin: 0 auto;
      height: 100%; }
    header .contact-info li {
      margin-left: 16px;
      margin-bottom: 10px; }
      header .contact-info li .show-for-large {
        display: inline-block !important; }
  .slide-section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 120px;
    background: #000; }
  .slide-section .slide-bg {
    height: 372px;
    width: 970px;
    margin: auto;
    position: relative;
    z-index: 2; }
    .slide-section .slide-bg .slide1, .slide-section .slide-bg .slide2, .slide-section .slide-bg .slide3, .slide-section .slide-bg .slide4 {
      height: 372px; }
  #featured-section {
    position: relative;
    padding-top: 1.5rem; }
    #featured-section .medium-up-2 > .column, #featured-section .medium-up-2 > .columns {
      width: 33.3333%; }
    #featured-section .medium-up-2 > .column:nth-of-type(2n+1), #featured-section .medium-up-2 > .columns:nth-of-type(2n+1) {
      clear: none; }
    #featured-section .featured-vehicles {
      max-width: 1000px;
      margin-left: -0.625rem;
      margin-right: -0.625rem; }
    #featured-section .row .row {
      margin: 0; }
    #featured-section h2 span {
      padding: 0 3rem; }
    #featured-section .vehicle {
      padding: 0 0.625rem 0; }
    #featured-section .vehicle:nth-child(2), #featured-section .vehicle:nth-child(3) {
      display: block; }
    #featured-section .vehicle-info .retail {
      padding-top: 1.75rem;
      line-height: 1px; }
    #featured-section .cell-photo .inner {
      height: 225px; }
    #featured-section a.view-btn {
      margin: 1.125rem 0 2rem; }
  .keypoints {
    padding-bottom: 4.5rem;
    /*    text-align: left;
        padding-top: 80px;

        .svg-icon {
            margin: 0; // remove the gap on large
        }*/ }
  #home-about {
    padding-bottom: 4.5rem; }
    #home-about .readmore {
      max-height: 336px; }
    #home-about h2 {
      text-align: left; }
      #home-about h2:after {
        margin-left: 0; }
    #home-about .about-text {
      max-width: 100%;
      margin: 0.5rem 0 0;
      padding-left: 4.5rem; }
    #home-about img {
      margin: 6px 0 0; }
  #contact-section {
    padding: 80px 0 1.375rem; }
    #contact-section ul {
      text-align: left; }
    #contact-section h2 {
      text-align: left; }
      #contact-section h2:after {
        margin-left: 0; }
    #contact-section .contact-form textarea {
      min-height: 286px; }
    #contact-section .form-container textarea {
      min-height: 286px; }
    #contact-section .form-container .form-submit {
      margin-top: 0;
      padding: 0; }
    #contact-section .form-container .form-fields .medium-6:nth-child(odd) {
      padding-right: 0.375rem; }
    #contact-section .form-container .form-fields .medium-6:nth-child(even) {
      padding-left: 0.375rem; }
  #map-section .google-map {
    display: block;
    height: 275px;
    margin-top: .5rem; }
  .no-matching-results {
    font-size: 40px; } }

/* min-width 1280px */
/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
